#include "AnimationPreviewSubsystem.h"

class UAnimationPreview;

void UAnimationPreviewSubsystem::OnAnimationPreviewStart(UAnimationPreview* preview)
{

}

void UAnimationPreviewSubsystem::OnAnimationPreviewEnd(UAnimationPreview* preview, bool completedSuccessfully)
{

}

bool UAnimationPreviewSubsystem::IsPreviewingAnimation() const
{
	return false;
}

FText UAnimationPreviewSubsystem::GetSecondMoriSpecificName(int32 killerId) const
{
	return FText::GetEmpty();
}

bool UAnimationPreviewSubsystem::CharacterHasSecondaryMori(int32 killerId) const
{
	return false;
}

UAnimationPreviewSubsystem::UAnimationPreviewSubsystem()
{

}
